Subject: [bug#51989] [PATCH 00/12] Add aws-vault and missing dependent packages

From: Leo Famulari <[email-masked]>
Date: Sat, 18 Dec 2021 14:45:41 -0500

On Sat, Dec 18, 2021 at 07:56:02PM +0100, Ludovic Courtès wrote:
>   1. Do you think you could send them in the “right order”?

The easiest way to do this is to send all the patches in a single file:

`git format-patch origin/master --stdout > vault.patch` and then mail
'vault.patch'.